body {
  background-color: #ffffff;
}

@media (prefers-color-scheme: dark) {
  body {
    background-color: #0d1117;
  }
}

.markdown-body {
  box-sizing: border-box;
  min-width: 200px;
  max-width: 900px;
  margin: 0 auto;
  padding: 32px 16px 80px;
}

@media (min-width: 768px) {
  .markdown-body {
    padding: 45px;
  }
}

.markdown-body a {
  text-decoration: underline;
}

.markdown-body .header-anchor {
  color: inherit;
  text-decoration: none;
}

.markdown-body .header-anchor:hover {
  text-decoration: none;
}
